It seems that you're using an outdated browser. Some things may not work as they should (or don't work at all).
We suggest you upgrade newer and better browser like:Chrome,Firefox,Internet Explorer orOpera

×
arrow-down2arrowcart2close4fat-arrow-leftfat-arrow-rightfeedbackfriends2happy-facelogo-gognotificationnotifications-emptyownedremove-menusad-facesearch2wishlist-menuwishlisted2own_thingsheartstartick
Guys, I download the Patch 1.01 but when i want to execute it, it says the application cannot work on my PC !!

I'm on windows 8.1
Already tried to reinstall and to solve compability problems..

Please help :(
Post edited May 19, 2015 by Fazenlel
redownload patch, it was broken first.
avatar
Fazenlel: Guys, I download the Patch 1.01 but when i want to execute it, it says the application cannot work on my PC !!

Already tried to reinstall and to solve compability problems..

Please help :(
true :\

http://gyazo.com/2f2f422cb7f9a8f8c9abee8e3a998eed

nice start!

update: its working if you download it from gog galaxy..
Post edited May 19, 2015 by johnd3
avatar
Fazenlel: Guys, I download the Patch 1.01 but when i want to execute it, it says the application cannot work on my PC !!

I'm on windows 8.1
Already tried to reinstall and to solve compability problems..

Please help :(
Maybe your PC can't handle it....
avatar
vorob: redownload patch, it was broken first.
That worked !! It was indeed broken, thanks a lot.
avatar
Fazenlel: Guys, I download the Patch 1.01 but when i want to execute it, it says the application cannot work on my PC !!

I'm on windows 8.1
Already tried to reinstall and to solve compability problems..

Please help :(
I have the same problem too. It says not compatible with my win 7 64 bit system.
Already I read, that the first file was broken.
Ok, new try and thx for the Info.

-------------------
Well. new file seems to work fine. Patching was succesful. Hoping the last language file will already
update the game without an error.
Good night and have fun with the Hype game :)
Post edited May 19, 2015 by Oboa
Downloaded the 1.01 Patch again and again - does not work everytime. GOG Galaxy just says "Installation falied". Gr8...
Hi guys,

Please try downloading the file one more time. It should work now. ;)
Hi there

Correct MD5 for patch is:
2315c06d86d2821848174a8ca6a45ee9
CDN's messing up the files! Call them!
avatar
Grah: Hi there

Correct MD5 for patch is:
2315c06d86d2821848174a8ca6a45ee9
I have this patch but it I can keep reinstalling it, the game won't start at all. It immediately crashes.
Worked for me the second time.
Try hitting up https://www.gog.com/account/refresh and download witcher3_patch_1.01.exe (319.646.128 bytes) again.
Only ran once I used gog galaxy, hopefully they will fix this patch so that galaxy remains optional.
It can't find my game when I try and apply the patch from gog.com
And it fails when using the Galaxy UI.

Located default C:\GOG Games
I cant download the 320 MB patch, only a few % but then it says installation failed....